/* === Base Layout setting File === */

/* -------------------------------------------------- body */

body {
	font-size: 100%;
}


div#wrapper {
	margin: 0 auto;
	width: 990px;
	background-color: #fff;
	text-align: left;
        font-size: 78%;
}

/* -------------------------------------------------- Header Area */
div#header {
        margin: 0 auto;
	width: 100%;
}

/* -------------------------------------------------- globalNavi Area */
div#gnavi  {
	background: #fff url(../images/navi_bg.gif) left -8px;
	width: 100%;
	line-height:36px;
	float:left;
	font-size:100%;
	border-top: 1px dotted #ccc;
        border-bottom: 1px dotted #ccc;
}

/* -------------------------------------------------- maincontents */
div#content {
	width: 990px;
	margin-bottom: 10px;
}

.one-column div#maincontent {
	width: 990px;
}

.one-column div#maincontent div#main-inner {
	width: 908px;
	margin: 10px 40px 0;
}

.two-columns div#maincontent {
        width: 750px;
	float: left;
	margin-top: 10px;
}

.two-columns div#maincontent div#main-inner {
	width: 100%;
}


/* -------------------------------------------------- sidebar */
div#sidecontents {
        width: 230px;
	float: left;
	text-align: left;
	margin: 0 10px 20px 0;
}

.top div#sidecontents {
	margin: 10px 0 20px 10px;
	text-align: left;
}


/* -------------------------------------------------- footer */
div#footer {
	background: url('../images/line_curv_gry.gif') repeat-x left top;
}

  
/* -------------------------------------------------- clearfixes */
div#header:after,
div#gnavi:after,
div#content:after,
div#maincontent:after,
div#nolocalnavi:after,
div.clearfix:after,
div.lay2col:after,
div.section:after,
div.entry:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
        overflow: hidden;
	content: ".";
	line-height: 0;
}

/* Win$BHG(BIE7$B$H(BMac$BHG(BIE5$BBP:v(B */
div#header,
div#gnavi,
div#maincontent {
	display: inline-table;
	min-height: 1%;
}

/* for macIE \*/
* html div#header,
* html div#gnavi,
* html div#maincontent {
	height: 1%;
}

div#header,
div#gnavi,
div#maincontent {
	display: block;
}
/* end of for macIE */


/*To clear the problem of navigation for IE6*/
* html div#gnavi {
       font-family: sans-serif;
}

/* IE7 */

*:first-child+html div#gnavi{
         font-family: sans-serif;
}

/* EOF */